import { MockAdapter } from '../mock-adapter';
const mock = MockAdapter.getInstance();

import Mock from 'mockjs'

// 获取studio链接数据
mock.onGet('./assets/json/view-config.json').reply((config: any) => {
    let status = MockAdapter.mockStatus(config);
    return [status,{
                "hrdutyv_001": {
            "title": "快速新建",
            "caption": "快速新建",
            "viewtype": "DEOPTVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRDutyV_001",
            "viewtag": "02571ad88a921ccc490d7b727b4f767d"
        },
        "hromhierarchycatpickupgridview": {
            "title": "结构层次类别选择表格视图",
            "caption": "结构层次类别",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "Base",
            "viewname": "HROMHierarchyCatPickupGridView",
            "viewtag": "045cc74f78937b52db67b8239361d181"
        },
        "hrpostpickupview": {
            "title": "职位数据选择视图",
            "caption": "职位",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRPostPickupView",
            "viewtag": "04c02737ae62a4f4c014607441ee0401"
        },
        "hrorgcontacteditview": {
            "title": "组织联系信息编辑视图",
            "caption": "组织联系信息",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Base",
            "viewname": "HROrgContactEditView",
            "viewtag": "0515a652f1ba4326ef610f1d98be95c8"
        },
        "hrdutyeduv_002": {
            "title": "职务教育嵌入职务",
            "caption": "职务教育嵌入职务",
            "viewtype": "DEGRIDVIEW9",
            "viewmodule": "HumanResource",
            "viewname": "HRDutyEduV_002",
            "viewtag": "069985244f19f8c6f8e74e39ef573e9a"
        },
        "hrdutyeduv_001": {
            "title": "职务教育",
            "caption": "职务教育",
            "viewtype": "DEOPTVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRDutyEduV_001",
            "viewtag": "06dd873e0c67a6a416c76c9803fd80bd"
        },
        "hrorganizationpickupgridview": {
            "title": "组织选择表格视图",
            "caption": "组织",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "Base",
            "viewname": "HROrganizationPickupGridView",
            "viewtag": "07e98f33b8d972b70860e615aaa10b89"
        },
        "hrorganizationgridview": {
            "title": "组织",
            "caption": "组织",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Base",
            "viewname": "HROrganizationGridView",
            "viewtag": "0d8ac739134947cc5f6545d4041024de"
        },
        "hromhierarchycatgridview": {
            "title": "组织层次结构",
            "caption": "结构层次类别",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Base",
            "viewname": "HROMHierarchyCatGridView",
            "viewtag": "114f056047eddd92374e982356e59852"
        },
        "hrdutyedugridview": {
            "title": "职务教育表格视图",
            "caption": "职务教育",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRDutyEduGridView",
            "viewtag": "11c1ce686ccb8c2a9bb66a8cde3b93be"
        },
        "hrdutycerteditview": {
            "title": "职务证书编辑视图",
            "caption": "职务证书",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRDutyCertEditView",
            "viewtag": "12bdd00f130135bc6c85947eeaff67fb"
        },
        "hromhierarchycatv_002": {
            "title": "层次结构",
            "caption": "结构层次类别",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Base",
            "viewname": "HROMHierarchyCatV_002",
            "viewtag": "1316a3add8f01af03edf978ef21af6b1"
        },
        "hrlegaldashboardview": {
            "title": "法人数据看板",
            "caption": "法人信息",
            "viewtype": "DEPORTALVIEW",
            "viewmodule": "Base",
            "viewname": "HRLegalDashboardView",
            "viewtag": "18769b2868ba1e27d9392575c10d6bfa"
        },
        "hromhierarchygridview": {
            "title": "组织层次结构表格视图",
            "caption": "组织层次结构",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Base",
            "viewname": "HROMHierarchyGridView",
            "viewtag": "188f3997d02da7fc34bac190ccd439e6"
        },
        "hromhierarchycatmpickupview": {
            "title": "结构层次类别数据多项选择视图",
            "caption": "结构层次类别",
            "viewtype": "DEMPICKUPVIEW",
            "viewmodule": "Base",
            "viewname": "HROMHierarchyCatMPickupView",
            "viewtag": "1ed4d12d0ea81013bc2a4f19a2bb17e7"
        },
        "hroperationunitv_002": {
            "title": "运营单位信息编辑",
            "caption": "运营单位",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Base",
            "viewname": "HROperationUnitV_002",
            "viewtag": "26838780ace211d1714a2887e9039888"
        },
        "hroperationunitgridview": {
            "title": "运营单位",
            "caption": "运营单位",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Base",
            "viewname": "HROperationUnitGridView",
            "viewtag": "286e8ac9eca7b6eb8058fde93995db10"
        },
        "hroperationuniteditview": {
            "title": "运营单位信息编辑",
            "caption": "运营单位",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Base",
            "viewname": "HROperationUnitEditView",
            "viewtag": "28aca0d4ad43b8ef609172d9be9359c7"
        },
        "hrorgaddressgridview": {
            "title": "组织地址表格视图",
            "caption": "组织地址",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Base",
            "viewname": "HROrgAddressGridView",
            "viewtag": "2b64c322042da1808776304d21c90e45"
        },
        "hromhierarchycatpickupview": {
            "title": "结构层次类别数据选择视图",
            "caption": "结构层次类别",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Base",
            "viewname": "HROMHierarchyCatPickupView",
            "viewtag": "2cc9f94bc50095005332a93eb120c828"
        },
        "hrdutycertv_001": {
            "title": "职务证书",
            "caption": "职务证书",
            "viewtype": "DEOPTVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRDutyCertV_001",
            "viewtag": "2ee255b61cfa5e9bb8991f1421e807c3"
        },
        "hrorgaddressv_001": {
            "title": "组织地址嵌入组织",
            "caption": "组织地址嵌入组织",
            "viewtype": "DEGRIDVIEW9",
            "viewmodule": "Base",
            "viewname": "HROrgAddressV_001",
            "viewtag": "3110aca6f6c27996e9874cfb924c569f"
        },
        "hrdutycertv_002": {
            "title": "职务证书嵌入职务",
            "caption": "职务证书嵌入职务",
            "viewtype": "DEGRIDVIEW9",
            "viewmodule": "HumanResource",
            "viewname": "HRDutyCertV_002",
            "viewtag": "3180604a9489c03131e6642e456cd5c0"
        },
        "hrpostv_003": {
            "title": "失效职位",
            "caption": "职位",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRPostV_003",
            "viewtag": "3274463a5fe4c1bcb99fee2240c044ed"
        },
        "hrpostv_002": {
            "title": "空缺职位",
            "caption": "职位",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRPostV_002",
            "viewtag": "3b1d535a219b7256d7ada3a1a7f5120d"
        },
        "hrlegalgridview": {
            "title": "法人",
            "caption": "法人",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Base",
            "viewname": "HRLegalGridView",
            "viewtag": "41036146909ab3f28ff59b80370514b2"
        },
        "pim": {
            "title": "人力资源管理",
            "caption": "基础管理",
            "viewtype": "APPINDEXVIEW",
            "viewmodule": "Ungroup",
            "viewname": "PIM",
            "viewtag": "49CD8BAE-D640-4816-8313-5D8609BB0041"
        },
        "hromhierarchyeditview": {
            "title": "组织层次结构编辑视图",
            "caption": "组织层次结构",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Base",
            "viewname": "HROMHierarchyEditView",
            "viewtag": "4a61d63445d504cab11cf5f45536b314"
        },
        "hrpostrelv_001": {
            "title": "职位关系表格视图",
            "caption": "直接上级职位",
            "viewtype": "DEGRIDVIEW9",
            "viewmodule": "HumanResource",
            "viewname": "HRPostRelV_001",
            "viewtag": "4f567c340cbb4271d44543b278d29d0f"
        },
        "hrdutydashboardview": {
            "title": "职务看板",
            "caption": "职务看板",
            "viewtype": "DEPORTALVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRDutyDashboardView",
            "viewtag": "532833b3a07947f04a46adcc957a0ca6"
        },
        "hrorgcontactgridview": {
            "title": "组织联系信息表格视图",
            "caption": "组织联系信息",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "Base",
            "viewname": "HROrgContactGridView",
            "viewtag": "53de2c13a619e20769cdc9dbfa10e1a5"
        },
        "hrdutyv_002": {
            "title": "职务信息",
            "caption": "职务信息",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRDutyV_002",
            "viewtag": "54e70bcf034bf3715d121537bc8d1d77"
        },
        "hrpostpickupgridview": {
            "title": "职位选择表格视图",
            "caption": "职位",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRPostPickupGridView",
            "viewtag": "5bd45b52782142f58a041e31e633921c"
        },
        "hrpostv_004": {
            "title": "职位编辑视图",
            "caption": "职位",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRPostV_004",
            "viewtag": "5efdfaf722e7585dfd685922b16f7f88"
        },
        "hrdutyeditview": {
            "title": "职务信息",
            "caption": "职务信息",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRDutyEditView",
            "viewtag": "62468a4082892d924fe855427a8cd0cb"
        },
        "hrdistributiongridview": {
            "title": "工作人员分配表格视图",
            "caption": "工作人员分配",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRDistributionGridView",
            "viewtag": "6395cba44e6d6151f19e543b55d88845"
        },
        "hrpostrelgridview": {
            "title": "职位关系表格视图",
            "caption": "职位关系",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRPostRelGridView",
            "viewtag": "696bc6afaa29aebaa40d4710aa3d7a57"
        },
        "hrdistributionv_001": {
            "title": "工作人员分配嵌入职位",
            "caption": "工作人员分配",
            "viewtype": "DEGRIDVIEW9",
            "viewmodule": "HumanResource",
            "viewname": "HRDistributionV_001",
            "viewtag": "6be35c13c046c1356e5ceca8a13c355b"
        },
        "hrpostreleditview": {
            "title": "职位关系编辑视图",
            "caption": "职位关系",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRPostRelEditView",
            "viewtag": "6cf9411c3f3597947dfee8dad2968182"
        },
        "hrdutyskillv_002": {
            "title": "职务技能嵌入职务",
            "caption": "职务技能嵌入职务",
            "viewtype": "DEGRIDVIEW9",
            "viewmodule": "HumanResource",
            "viewname": "HRDutySkillV_002",
            "viewtag": "6d4cab857af2830b37515c2015a40e5f"
        },
        "hremployeepickupgridview": {
            "title": "员工选择表格视图",
            "caption": "员工",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HREmployeePickupGridView",
            "viewtag": "73f27ddcf2a626455aa88f4a052db014"
        },
        "hrorgcontactv_001": {
            "title": "组织联系信息嵌入组织",
            "caption": "组织联系信息嵌入组织",
            "viewtype": "DEGRIDVIEW9",
            "viewmodule": "Base",
            "viewname": "HROrgContactV_001",
            "viewtag": "7692fb3c8e0208004f100d2da5db17e0"
        },
        "hromhierarchypickupview": {
            "title": "组织层次结构数据选择视图",
            "caption": "组织层次结构",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Base",
            "viewname": "HROMHierarchyPickupView",
            "viewtag": "7933350eca0f8dbcb5402928a860c4ec"
        },
        "hrposteditview": {
            "title": "职位编辑视图",
            "caption": "职位",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRPostEditView",
            "viewtag": "7ad274dc8cc9e8f7e464195ca0953dc3"
        },
        "hromhierarchypickupgridview": {
            "title": "组织层次结构选择表格视图",
            "caption": "组织层次结构",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "Base",
            "viewname": "HROMHierarchyPickupGridView",
            "viewtag": "811880336a6c1c1beeb894c91404544b"
        },
        "hrorganizationmpickupview": {
            "title": "组织数据多项选择视图",
            "caption": "组织",
            "viewtype": "DEMPICKUPVIEW",
            "viewmodule": "Base",
            "viewname": "HROrganizationMPickupView",
            "viewtag": "816f119be45e16d278809f590fb65029"
        },
        "hrdutyskillgridview": {
            "title": "职务技能表格视图",
            "caption": "职务技能",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRDutySkillGridView",
            "viewtag": "8959a1a3f5b43dbc52182d6cf04f00a1"
        },
        "hrorgaddresseditview": {
            "title": "组织地址编辑视图",
            "caption": "组织地址",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Base",
            "viewname": "HROrgAddressEditView",
            "viewtag": "90f2bd2f58c482b25a1e1db0f8e4ca26"
        },
        "hrlegalv_002": {
            "title": "法人预览",
            "caption": "法人",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Base",
            "viewname": "HRLegalV_002",
            "viewtag": "9420eeffff765c2a6e4ac27dfae7fb2d"
        },
        "hremployeegridview": {
            "title": "员工表格视图",
            "caption": "员工",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HREmployeeGridView",
            "viewtag": "9559258a9c3ac118e15ead941b780682"
        },
        "hrdistributioneditview": {
            "title": "工作人员分配编辑视图",
            "caption": "工作人员分配",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRDistributionEditView",
            "viewtag": "9e5d3f17ad97fd735b8abc637018301d"
        },
        "hrdutyskilleditview": {
            "title": "职务技能编辑视图",
            "caption": "职务技能",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRDutySkillEditView",
            "viewtag": "a54a950e4550856191ac9bb32f77b863"
        },
        "hromhierarchycateditview": {
            "title": "结构层次类别编辑视图",
            "caption": "结构层次类别",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Base",
            "viewname": "HROMHierarchyCatEditView",
            "viewtag": "aa2c4d945f9d880dd836ebe74ca9f547"
        },
        "hrdutycertgridview": {
            "title": "职务证书表格",
            "caption": "职务证书",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRDutyCertGridView",
            "viewtag": "aeb8d0367c4a34ad420ba08085acc8ce"
        },
        "hrlegalv_001": {
            "title": "快速新建",
            "caption": "快速新建",
            "viewtype": "DEOPTVIEW",
            "viewmodule": "Base",
            "viewname": "HRLegalV_001",
            "viewtag": "af1a0e288eecf89cd99ed798594e1753"
        },
        "hrpostv_001": {
            "title": "有效职位",
            "caption": "职位",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRPostV_001",
            "viewtag": "b4b751d7088fd1c29aed976e9e9528b2"
        },
        "hrorganizationeditview": {
            "title": "组织编辑视图",
            "caption": "组织",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Base",
            "viewname": "HROrganizationEditView",
            "viewtag": "b4ef4b87eb87fc3a2a8479027d62ac4c"
        },
        "hrdutytabexpview": {
            "title": "职务信息",
            "caption": "职务信息",
            "viewtype": "DETABEXPVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRDutyTabExpView",
            "viewtag": "b90584e97a642bf5d5d8dac74217c6fc"
        },
        "hrdutygridview": {
            "title": "职务表格",
            "caption": "职务",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRDutyGridView",
            "viewtag": "b9130f18de0b66cd31ecaddb5a841aae"
        },
        "hremployeeeditview": {
            "title": "员工编辑视图",
            "caption": "员工",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HREmployeeEditView",
            "viewtag": "b932c0eb66409c638c29ee27ba4fda37"
        },
        "hrposttabexpview": {
            "title": "职位",
            "caption": "职位",
            "viewtype": "DETABEXPVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRPostTabExpView",
            "viewtag": "bae1de77dc5bd2584e2dcf7201a06495"
        },
        "hromhierarchytreeexpview": {
            "title": "组织层次结构树导航视图",
            "caption": "组织层级结构",
            "viewtype": "DETREEEXPVIEW",
            "viewmodule": "Base",
            "viewname": "HROMHierarchyTreeExpView",
            "viewtag": "bf1effbdf9fb9d7d2a1c9d281ab35441"
        },
        "hroperationunittabexpview": {
            "title": "运营单位",
            "caption": "运营单位",
            "viewtype": "DETABEXPVIEW",
            "viewmodule": "Base",
            "viewname": "HROperationUnitTabExpView",
            "viewtag": "bf8512a46ea22c59413ae598a88eda3a"
        },
        "hrpostv_005": {
            "title": "职位快速新建",
            "caption": "快速新建",
            "viewtype": "DEOPTVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRPostV_005",
            "viewtag": "c1a754fe9d4ff67c56d0bb4b6ae949be"
        },
        "hromhierarchycatdashboardview": {
            "title": "结构层次类别看板",
            "caption": "结构层次",
            "viewtype": "DEPORTALVIEW",
            "viewmodule": "Base",
            "viewname": "HROMHierarchyCatDashboardView",
            "viewtag": "c62ff001669cca98c0a2a7bc3383c775"
        },
        "hrdistributionv_002": {
            "title": "快速新建",
            "caption": "快速新建",
            "viewtype": "DEOPTVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRDistributionV_002",
            "viewtag": "cd7f9e0b57fdfdf34307ce460137b152"
        },
        "hrpostv_006": {
            "title": "职位信息",
            "caption": "职位信息",
            "viewtype": "DETABEXPVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRPostV_006",
            "viewtag": "d2137112227c4243e95ffe9ef7eaafab"
        },
        "hrdutyskillv_001": {
            "title": "职务技能",
            "caption": "职务技能",
            "viewtype": "DEOPTVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRDutySkillV_001",
            "viewtag": "d2411142d3398651fb50d214bcfc3e3d"
        },
        "hroperationunitv_001": {
            "title": "快速新建",
            "caption": "快速新建",
            "viewtype": "DEOPTVIEW",
            "viewmodule": "Base",
            "viewname": "HROperationUnitV_001",
            "viewtag": "d32b549b3c49b790b092eca97d1de2c1"
        },
        "hrpostrelv_002": {
            "title": "快速新建",
            "caption": "快速新建",
            "viewtype": "DEOPTVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRPostRelV_002",
            "viewtag": "d4d0e128d8c7e5c141f99540b62fd9bf"
        },
        "hrpostgridview": {
            "title": "职位表格",
            "caption": "职位",
            "viewtype": "DEGRIDVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRPostGridView",
            "viewtag": "d5b65e4ae9fc38e66c7faf5698dc6776"
        },
        "hrdutypickupgridview": {
            "title": "职务选择表格视图",
            "caption": "职务",
            "viewtype": "DEPICKUPGRIDVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRDutyPickupGridView",
            "viewtag": "de53ae7d577a526b3b268951df885868"
        },
        "hroperationunitdashboardview": {
            "title": "运营单位信息看板",
            "caption": "运营单位",
            "viewtype": "DEPORTALVIEW",
            "viewmodule": "Base",
            "viewname": "HROperationUnitDashboardView",
            "viewtag": "e249cd84a7d955affe21832bbe41c40a"
        },
        "hrdutyedueditview": {
            "title": "职务教育编辑视图",
            "caption": "职务教育",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRDutyEduEditView",
            "viewtag": "e3878971a0f023a84eb5047806090ef0"
        },
        "hrlegaleditview": {
            "title": "法人编辑视图",
            "caption": "法人",
            "viewtype": "DEEDITVIEW",
            "viewmodule": "Base",
            "viewname": "HRLegalEditView",
            "viewtag": "e50ad3e1883bafa2d6f264d44ca8ff89"
        },
        "hrorganizationpickupview": {
            "title": "组织数据选择视图",
            "caption": "组织",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "Base",
            "viewname": "HROrganizationPickupView",
            "viewtag": "e7ba37699bd458dc8dd5c02abac8dadd"
        },
        "hrdutypickupview": {
            "title": "职务数据选择视图",
            "caption": "职务",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRDutyPickupView",
            "viewtag": "ebcbf493e0a574cf170412456645a3a7"
        },
        "hremployeepickupview": {
            "title": "员工数据选择视图",
            "caption": "员工",
            "viewtype": "DEPICKUPVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HREmployeePickupView",
            "viewtag": "ec9d9fe37bbfc3fcb623e2dc34b48dbc"
        },
        "hrpostdashboardview": {
            "title": "职位看板",
            "caption": "职位看板",
            "viewtype": "DEPORTALVIEW",
            "viewmodule": "HumanResource",
            "viewname": "HRPostDashboardView",
            "viewtag": "f03c9544f1a1107bb34a97542dde1a3e"
        },
        "hrlegaltabexpview": {
            "title": "法人信息",
            "caption": "法人信息",
            "viewtype": "DETABEXPVIEW",
            "viewmodule": "Base",
            "viewname": "HRLegalTabExpView",
            "viewtag": "f6a6d0da81100b5a69aba1b9b967b6ab"
        }
    }];
});